.fiveColumnBoxes .fiveBoxesCon .singleBox .top p {
  color: #000000;
  letter-spacing: 0px;
}

#mainSliderVertical .singleSlide .container .topHeadline {
  margin-bottom: 0;
}

.blogTop {
  padding-bottom: 0;
}
.blogTop .inC12 {
  border-bottom: 2px solid #f6f6f6;
  padding-bottom: 1.75em;
}

.widget.widget_search form {
  margin-top: 10px;
}

.singlePost .title {
  font-size: em(25);
  line-height: 1.3;
  font-family: Roboto;
  font-weight: 100;
  margin-bottom: 20px;
}
.singlePost .meta li {
  color: #000000;
  font-size: em(16);
  text-transform: uppercase;
  font-family: Roboto;
  font-weight: bold;
}

h3#comments {
  margin-top: 1em;
}

.singlePost {
  /*padding-bottom: 0;*/
  border-bottom: none;
}

.metaShare .metaBottom {
  border-top: none;
}

.metaShare .metaTop,
.commentlist .comment .comment-body {
  border-bottom: none;
  background: url(images/dashed.png) repeat-x left bottom;
}

#main.section {
  padding-top: 2.5em;
  padding-bottom: 2.5em;
}

.shareText {
  font-family: ProximaNovaRegular;
}

.comment-meta.commentmetadata {
  margin-bottom: 10px;
}

.page-template-page-full-width-php .sectionTitle {
  text-align: left;
}
.page-template-page-full-width-php .sectionFeaturedImage {
  overflow: hidden;
}
.page-template-page-full-width-php .sectionFeaturedImage:after {
  background-image: url(images/image-cover-gray.png);
}

.sectionFeaturedImage {
  max-width: 290px;
  max-height: 290px;
}

.page-template-page-testimonial-php .testimonialSection p, .page-template-page-testimonial-php .testimonialSection span {
  color: #666666 !important;
}
.page-template-page-testimonial-php .testimonialSection:nth-child(2n+1) {
  background: #ffffff;
}
.page-template-page-testimonial-php .testimonialSection:nth-child(2n+2) {
  background: #ecf4fa;
}
.page-template-page-testimonial-php .testimonialSection .singleTestimonial {
  background-image: url(images/quote-dark.png);
}
.page-template-page-testimonial-php .testimonialSection .name {
  background-image: url(images/stroke-dark.png);
}

.fullWidthColumn .buttonCon {
  text-align: center;
}

.fullWidthColumn p {
  margin-bottom: 40px;
}
.fullWidthColumn.darkblue .sectionSubTitle span {
  background: #5b8ba4;
}

.columnWithImageCon .sectionTitle {
  margin-bottom: 30px !important;
  letter-spacing: 1px;
}

.paraSix > *:last-child {
  margin-bottom: 0;
}

.singleTestimonial .c1 img {
  border-radius: 100%;
}

.fullWidthColumn .buttonCon {
  text-align: center;
}
.carouselContainer ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.carouselContainer li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
}
.fiveBoxesCon .singleBox li{
	text-align: center;
}
.fiveColumnBoxes .fiveBoxesCon .singleBox .bottom ul{
	text-align: center !important;
}
.subNavCon li.current-menu-item a{
	background: #ffffff;
	text-decoration: none;
	color: #a7c299;
}
.fullWidthColumn .paraSix{
	margin-bottom: 40px;
}
#container .section.fullWidthColumn .topLine{
	margin-bottom: 0px;
}
#header .bottom li.current-menu-item a{
	color: #a6c299;
	border-bottom: 6px solid #a6c299;
	text-decoration: none;
}
.sectionFeaturedImage img{
}
.subNavCon.fixed{
	position: fixed;
	top: 119px;
	left: 0px;
	width: 100%;
	z-index: 500;
}
.single-story .successUrl{
	display: block;
	margin-top: -15px;
}
.single-story #container .singleTestimonial{
	padding-top: 0px;
	background: none;
	text-align: center;
}
.single-story #container .singleTestimonial .button{
	border-color: #ffffff;
	color: #ffffff; 
}
.single-story #container .singleTestimonial .button:hover{
	color: #000000;	
}
.single-story #container .singleTestimonial .buttonCon{
	  background: url(images/small-stroke.png) no-repeat center top;
	  margin-top: 0px;
	  padding-top: 33px;	
}
.successStoryNav li{
}
.successStoryNav li a{
	width: 243px;
	text-align: center;
	line-height: 1;
	/* padding: 28px 0 !important; */
	padding: 4px 0 !important;
	height: 60px;
	text-align: center;
}
.successStoryNav li span{
	font-size: .71em;
	display: block;
	text-transform: none;
	font-family: Roboto;	
	letter-spacing: 1px;
	padding-top: 3px;
}
.subNavCon{
	position: relative;
}
.subNavCon .bx-controls-direction .bx-prev{
		width: 10px;
		height: 100%;
		background: url(images/subnav-arrow-left.png) no-repeat left center;
		text-indent: -9999px;
		left: 20px;
		top: 0px;
		position: absolute;
}
.subNavCon .bx-controls-direction .bx-prev:hover{
		background-image: url(images/subnav-arrow-left-hover.png);
}
.subNavCon .bx-controls-direction .bx-next{
		width: 10px;
		height: 100%;
		background: url(images/subnav-arrow-right.png) no-repeat left center;
		text-indent: -9999px;	
		right: 20px;
		top: 0px;
		position: absolute;		
}
.subNavCon .bx-controls-direction .bx-next:hover{
		background-image: url(images/subnav-arrow-right-hover.png);	
}
.subNavCon .bx-wrapper li{
	width: 243px;
	width: 196px;	
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
.subNavCon .bx-wrapper li a{
	width: 243px;	
	width: 196px;
	text-align: center;
	padding: 0px;
}
.sectionFeaturedImage.gray:after{
	background-image: url(images/image-cover-gray.png);
}
body.single .sectionTitle{
	text-align: left;	
}
.single-resource .fullWidthColumn .sectionTitle{
	text-align: center;
}
.single-resource .fullWidthColumn .paraSix > *&:last-child{
	margin-bottom: 0px;
}
.single-resource .fullWidthColumn .content > .paraSix{
	margin-bottom: 0px;
}
.darkBackground.black{
	border-color: #000000;
	color: #000000;
}
.darkBackground.black:hover{
	border-color: #ffffff;
	background: #ffffff;
	color: #000000;
}
.resourceContent .left img{
	border: 6px solid #cad8e1;
	margin-bottom: 17px;
}
.resourceContent .left .button{
	width: 100%;
	text-align: center;
}
.resourceMeta{
	margin: 0px;
	padding: 0px;
	list-style: none;	
}
.resourceMeta li{
	display: inline-block;
	padding-right: 10px;
	border-right: 1px solid #a6c8e5;
	margin-right: 10px;
	font-size: 0.9em;
	font-family: Roboto;
	text-transform: uppercase;
	font-weight: bold;
}
.resourceMeta li:last-child{
	 margin-right: 0px;
	 padding-right: 0px;
	 border-right: none;
}
.authorBox{
	background: #ffffff;
	padding: 20px 10px;
	text-align: center;
}
.authorBox img{
	margin-bottom: 15px;
	border-radius: 100%;
	padding: 5px;
	background: #ffffff;
	border: 2px solid #d9e5ed;
}
.authorBox h5.paraFive{
	font-family: Roboto;
	font-size: 0.9em;
	text-transform: uppercase;
	margin-bottom: 7px;	
}
.authorBox h3.paraFive{
	font-family: Roboto;
	font-size: 0.9em;
	font-weight: bold;	
}
.authorBox .button{
	padding: 0.5em 1em;
}
.resourcesContentBottom img{
	border: 6px solid #cad8e1;
	margin-bottom: 20px;
}
.resourcesContentBottom h3{
	font-size: 1.25em;
	font-family: Roboto;
}
.resourcesContentBottom h3 a{
	color: #000000;
}
.resourcesContentBottom{
	background: #d1e7f3 url(images/blue-dual-line.png) no-repeat center top !important;
}
.fourColumnBoxes .fourBoxesCon .singleBox{
	vertical-align: top;
}
.threeColumnBoxes .threeBoxesCon .singleBox{
	vertical-align: top;
}
.threeColumnBoxes .threeBoxesCon .singleBox .top{
	height: 100px;
}
.iconList li span{
	top: 2px;
}
h6{
	line-height: 1.6;
}
h2{
	line-height: 1.2;
}
.iconParallax .iconCon .singleIconColumn{
	vertical-align: top;
}
.subNavCon .bx-controls-direction .bx-next{
	right: 0px;
}
.subNavCon .bx-controls-direction .bx-prev{
	left: 0px;
}
.paraTwo,
.successContent h2{
font-size: 1.125em;
font-family: "Roboto", sans-serif;
font-weight: 700;
margin-top: 1em;
}
.successContent h2.postTitle{
	margin-top: 0px;
}
.page-template-page-work-here-php #container .dualColumnList{
	background: #ffffff;
}
#container .dualColumnList .topLine p{
	max-width: 680px !important;
}
.page-template-single-job-php .sectionTitle{
	text-align: left;
}
.footerSocial li a{
	display: inline-block;
	width: 82px;
	height: 82px;	
	text-indent: -9999px;	
}
.footerSocial li.facebook a{
	background: url(images/facebook.png) no-repeat left top;
}
.footerSocial li.facebook a:hover{
	background: url(images/facebook-hover.png) no-repeat left top;
}
.footerSocial li.twitter a{
	background: url(images/twitter.png) no-repeat left top;
}
.footerSocial li.twitter a:hover{
	background: url(images/twitter-hover.png) no-repeat left top;
}
.footerSocial li.linkedin a{
	background: url(images/linkedin.png) no-repeat left top;
}
.footerSocial li.linkedin a:hover{
	background: url(images/linkedin-hover.png) no-repeat left top;
}
#container .fiveColumnBoxes .fiveBoxesCon .singleBox .top p{
	color: #ffffff;
/* 	background: #81aabf;	 */
	font-weight: 400;
}
#container .fiveColumnBoxes .fiveBoxesCon .singleBox .bottom{
	background: #bad9ec;
}
#mainSlider .singleSlide p{
	font-weight: 300;
}
.leadershipCon .singleLeadership .right .subRight{
	float: right;
}
.leadershipCon .singleLeadership .right .subLeft .paraOne{
	text-transform: uppercase;
}
.leadership .singleLeadership .right .top h6{
	font-weight: 400;
}
#container .leadership .leadershipTitle{
	margin-bottom: 1.2em;
}
.atlwdg-trigger.atlwdg-TOP{
	z-index: 1000;
}
.single-resource .subNavCon li a,
.subNavCon li a{
	width: 243px;
	width: 196px;
	padding: 0px;
	text-align: center;
}
.page-template-page-test-php{
	padding-top: 0px !important;
}
.page-template-page-test-php #header{
	position: relative !important;
	top: 0px !important;
	display: none !important;
}
.content ul, .content ol{
	margin-bottom: 30px;
}
.content ul li:last-child, .content ol li:last-child{
	margin-bottom: 0px;
}
.content .buttonCon{
	text-align: center;
}
.single-job .content p{
	margin-bottom: 30px;
}
.fourBoxesCon > a{
	display: inline-block;
}
.fourBoxesCon > a:nth-child(4n+4) > .singleBox{
	margin-right: 0px;
}
.bx-controls.bx-has-pager.row{
	margin-bottom: 0px;
}
/* breadcrumb */
.breadcrumbs {
  font-size: 11px !important;
  color: #787878;
  background: #e8e8e8;
  padding: 4px 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  margin-bottom: 20px;
  margin-top: 20px;
  font-family: ProximaNovaSemibold; }
  .breadcrumbs .gt {
    display: inline-block;
    padding: 0 5px;
    color: #8c8c8c;
    font-family: ProximaNovaRegular; }
  .breadcrumbs a {
    color: #8c8c8c;
    font-family: ProximaNovaRegular; }
    .breadcrumbs a:hover {
      color: #787878; }
      
@media all and (min-width: 768px) and (max-width: 960px) {
  #header .bottom li{
    margin-left: 18px;
  }
}
@media all and (min-width: 768px){
	#mainSlider .singleSlide .learnMore{
		position: absolute;
		right: 0px;
		bottom: -28px;
	}
}
a[href^="tel"]:hover {
	text-decoration: none;
}
.testimonialSection .singleTestimonial p{
	font-weight: 300;
}
.threeColumnBoxes .threeBoxesCon .singleBox{
	margin:  0 5px 10px;
}
#top{
	position: absolute;
	width: 100%;
	top: 0px;
	z-index: 500;
}
.sectionTitle small{
	margin-top: 20px;
}
#container #mainSlider .singleSlide .button{
	margin-bottom: 0px;
}
.internalMap{
	min-height: 300px;
	display: block;
	width: 100%;
}
.page-template-page-online-support-php .subBottom .button{
	width: 100%;
	text-align: left;
	padding-left: 73px;
	background: #ffffff url(images/download-arrow.png) no-repeat 28px 5px;
	padding-right: 10px;
}
.page-template-page-online-support-php .subBottom .button:hover{
	background-color: #000000;
	background-image: url(images/download-arrow-white.png);
}
.fiveColumnBoxes .midLine{
	background-size: contain;
}
.subNavCon.fixed{
	border-top: 2px solid #a7c299;
}
.subNavCon li a{
	background-image: url(images/subnav-vbg-small.png);
}
.subNavCon li{
	height: 60px;
	line-height: 60px;
}
.subNavCon{
	height: 60px;
}
.button,
#header .bottom li a,
#header .top ul li a,
.learnMore,
h3 a,
input[type="submit"]{
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}
.iconParallax .iconCon .singleIconColumn p{
	font-size: 0.93em;
	line-height: 1.15;
}
#mainSlider .bx-controls-direction{
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	position: relative;
	top: -210px;
	height: 0px;
}
#mainSlider .bx-next,
#mainSlider .bx-prev{
	width: 22px;
	min-height: 80px;
	height: 100%;
	background: url(images/top-banner-arrow-left.png) no-repeat left center;
	text-indent: -9999px;
	display: inline-block;
}
#mainSlider .bx-next{
	background: url(images/top-banner-arrow-right.png) no-repeat left center;	
	float: right;
}
@media all and (max-width: 768px){
	#mainSlider .bx-controls-direction{
		margin: 0px;
		padding-left: 5px;
		padding-right: 5px;
	}
	#mainSlider .bx-prev{
		float: left;
	}
	#mainSlider .bx-pager{
		z-index: 100;
		position: relative;
	}
	#mainSlider .bx-controls-direction-wrap{
	display: none;
	}
	#mainSlider .bx-controls-direction{
		top: 0px;
	}
	#mainSlider .bx-controls .bx-prev,
	#mainSlider .bx-controls .bx-next{
		position: absolute;
		left: 0px;
		top: 0px;
		height: 100%;
		background-position-y: center !important;
	}
	#mainSlider .bx-pager{
		position: absolute;
	}
	#mainSlider .bx-controls-direction{
		top: 50%;
		margin-top: -40px;
		position: absolute;
		width: 100%;
	}
}
#mainSlider .bx-controls .bx-pager .bx-pager-item a{
	outline: none !important;
}
#mainSlider .bx-controls{
	height: 0px;
}
#mainSlider .bx-pager{
	top: -11px;
	position: relative;
}